Bundlor
  1. Bundlor
  2. BNDLR-225

The maven plugin takes the dependency version in the pom.xml as default for the Imported-Package unless otherwise defined

    Details

    • Type: Story Story
    • Status: To Do To Do
    • Priority: Minor Minor
    • Resolution: Unresolved
    • Fix Version/s: None
    • Labels:
      None

      Issue Links

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Pascal Nueesch
          • Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated: